aumeta(1)

Name
aumeta — move seek index and adjust metadata of audio files

Syntax
aumeta [-n] [-G genre] [-N tracknum] [-a artist] [-d iso8601date] [-l album] [-m key=value] [-t title]

Description
aumeta will utilize ffmpeg to reorder the seek index to the front to facilitate streaming, and, optionally, rewrite metadata in audio files.

The tool has only been tested with MPEG-4 and Ogg-Opus containers; it is not working with MP3 (will be a no-op).

Options

-G string
    Set the genre in the metadata section to the given value.

-N number
    Set the track number in the metadata.

-a string
    Set the artist name in the metadata.

-d yyyy-mm-dd
    Set the datestamp in the metadata.

-l string
    Set the album name in the metadata.

-m key=value
    Set an arbitrary key/value pair in the metadata.

-n  Remove any video content found in the file.

-t string
    Set the track title in the metadata.

See also
hxtools(7), ffmpeg(1)